none
Problemas para instalar SQL Server Express 2008 RRS feed

  • Pregunta

  • Buenos dias,

    Estoy intentando instalar SQL Server Express 2008 en mi pc que tiene windows 10, y me aparece el siguiente error:

    "Error de instalacion Microsoft .NET Framework 3.5

    El programa de instalacion de SQL Server 2008 requiere .NET Framework 3.5 Correctamente instalado."

    Les comento que antes instale Visual Studio 2013.

    Lo que intente hacer es desinstalando Visual Studio, e intentar instalar pirmero el SQL Server 2008 y no funciono. También desactive net framework 4.7 de windows 10 y active el 3.5, pero nada... sigue saliendo el mismo error.

    Alguien sabe como puedo resolverlo?

    Desde ya muchas gracias. 

    jueves, 28 de septiembre de 2017 15:46

Respuestas

Todas las respuestas

  • Deberias instalar el Visual Studio 2008 como primera opcion.

    Instalaste este Framework3.5

    Una pregunta para que necesitas instalar una version 2008? cuando puedes instalar otras Express de 2012 u otra superior?


    No soy un vendido pero algo vendo <br/> Si soy divertido pero esto es serio <br/> Vivo riendo pero eso no quiere decir que nada me importa <br/> Ya pase las malas, me tocan las buenas, por eso empece a disfrutar ♪♫

    jueves, 28 de septiembre de 2017 15:54
  • Dane, muchas gracias por tu respuesta.

    Cuando bajo el Framework 3.5 e intento ejecutar el .exe, me aparece el cartel de "Desea permitir que esta aplicación realice cambios en su dispositivo?"

    Presiono que "SI", y no pasa nada... es decir, no instala nada.

    Lo instalo con motivos académicos, y en las PC de mi universidad usan la versión 2008, por eso es que intento instalarla... supongo que si no hay gran diferencia con la 2012 podría intentar con esa.

    jueves, 28 de septiembre de 2017 16:14
  • Mas que el entorno  y actualizaciones claro pero si es funciones basicas o de nivel medio no cambia casi nada. En todo caso si deseas tenerlo te recomiendo primero instalar el Visual Studio 2008 que instala el Framework 3.5 con su instalacion lo que no hace el Visual Studio 2013.

    Slds


    No soy un vendido pero algo vendo <br/> Si soy divertido pero esto es serio <br/> Vivo riendo pero eso no quiere decir que nada me importa <br/> Ya pase las malas, me tocan las buenas, por eso empece a disfrutar ♪♫

    jueves, 28 de septiembre de 2017 16:19
  • DANE, te comento, instale Visual Studio 2008, luego cuando intento con sql server express 2008 me sigue saliendo el mismo error
    jueves, 28 de septiembre de 2017 17:20
  • DANE, te comento, instale Visual Studio 2008, luego cuando intento con sql server express 2008 me sigue saliendo el mismo error

    Estan seleccionadas estas caracteristicas? Activalas e intenta de nuevo instalar el Sql Server 2008.

    Como ultima opcion que queda es hacer una buena desinstalacion del Framework y luego correr el VisualStudio 2008


    No soy un vendido pero algo vendo <br/> Si soy divertido pero esto es serio <br/> Vivo riendo pero eso no quiere decir que nada me importa <br/> Ya pase las malas, me tocan las buenas, por eso empece a disfrutar ♪♫


    jueves, 28 de septiembre de 2017 17:33
  • Si, estan activadas esas caracteristicas.

    Ya desinstale e instale el framework 3.5, pero sigue apareciendo el mismo error... :S

    jueves, 28 de septiembre de 2017 19:42
  • Si estás seguro que el .Net Framework 3.5 está activado y el Powershell 1.0 por lo menos, entonces asegúrate que el setup.exe del instalador SQL lo ejecutes en modo elevado (clic derecho ejecutar como Administrador).

    En teoría Win10 no soporta SQL 2008 pero si lo hace, solo debes ir a asegurarte al final que el servicio SQL server y SQL browser (si lo usas) estén en Automático.

    jueves, 28 de septiembre de 2017 22:58
  • Si solo es para aprender te recomiendo usar SQLServer 2010 ni notaras la diferencia.
    jueves, 28 de septiembre de 2017 23:11